<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/bg"
    android:orientation="vertical">

    <FrameLayout
        android:id="@+id/toolbar"
        android:layout_width="match_parent"
        android:layout_height="50dp"
        android:background="@color/colorPrimary">


        <ImageView
            android:id="@+id/left_arrow"
            android:layout_width="25dp"
            android:layout_height="match_parent"
            android:layout_marginLeft="10dp"
            android:src="@drawable/left" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="Feedback"
            android:textColor="#ffffff"
            android:textSize="18dp"
            android:layout_gravity="center_vertical"
            android:layout_marginLeft="90dp"/>


        <ImageView
            android:layout_width="80dp"
            android:layout_height="80dp"
            android:layout_gravity="right|center"
            android:src="@drawable/a"
            android:tint="#ffffff" />


    </FrameLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="0.025dp"
        android:background="@color/colorAccent" />


    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="10dp"
        android:layout_marginRight="10dp"
        android:layout_marginTop="20dp"
        android:orientation="horizontal">

        <myapp.com.doit.customfonts.MyTextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:elevation="8dp"
            android:text="Call Report No.     :"
            android:textColor="@color/black1"
            android:textSize="16dp" />


        <myapp.com.doit.customfonts.MyTextView
            android:id="@+id/s_call_no"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="20dp"
            android:elevation="8dp"
            android:hint="select Call Report No."
            android:text=""
            android:textColor="@color/black1"
            android:textSize="14dp" />


    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="10dp"
        android:layout_marginRight="10dp"
        android:layout_marginTop="20dp"
        android:orientation="horizontal">

        <myapp.com.doit.customfonts.MyTextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:elevation="8dp"
            android:text="Your Remark          :"
            android:textColor="@color/black1"
            android:textSize="16dp" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical"
            android:minHeight="40dp">

        <myapp.com.doit.customfonts.MyEditText
            android:id="@+id/feedback"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="10dp"
            android:minHeight="30dp"
            android:elevation="8dp"
            android:text=""
            android:background="#00000000"
            android:textColor="@color/black1"
            android:textSize="14dp" />

        <View
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:background="@color/colorPrimary"/>
        </LinearLayout>

    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="10dp"
        android:layout_marginRight="10dp"
        android:layout_marginTop="20dp"
        android:orientation="horizontal">

        <myapp.com.doit.customfonts.MyTextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:elevation="8dp"
            android:text="Engineer Rating    :"
            android:textColor="@color/black1"
            android:textSize="16dp" />





    </LinearLayout>

    <RatingBar
        android:layout_below="@+id/rate_me"
        android:id="@+id/ratingBar"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:numStars="5"
        android:stepSize="1.0"
        android:layout_marginTop="10dp"
        android:layout_marginLeft="15dp"/>




    <Button
        android:layout_below="@+id/ratingBar"
        android:id="@+id/submit"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:text="Submit"
        android:layout_gravity="center_vertical"
        android:gravity="center"
        android:onClick="rateMe"
        android:textColor="@color/w"
        android:textSize="16dp"
        android:background="@color/colorPrimary"
        android:layout_marginLeft="15dp"
        android:layout_marginRight="15dp"
        android:layout_marginTop="10dp"/>


</LinearLayout>


